IAM - Lookup Organization Member

Retrieve a specific member that has been granted direct access to the organization.

Authentication

AuthorizationBearer

Bearer token authentication using JWT tokens from Ory Kratos/Hydra

Path parameters

org_idstringRequiredformat: "uuid"
memberstringRequired

Response

Successful Response
memberstring

The member identifier string, the format of which is ‘<subject_type>:<subject_id>’

roleslist of strings
A list of roles that the member holds on an entity. Some entities, such as Organizations, may contain members that exist without any roles.
namestring or null
The name of the member.
avatar_urlstring or null
If avatar of the member, if it is supported by their subject type.
total_subjectsintegerDefaults to 1

The total number of subjects that the member represents, which may be a value other than 1 if the member is not a User.

Errors

400
Bad Request Error
403
Forbidden Error
422
Unprocessable Entity Error